wiki:Old/WiMAX/07
close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Version 14 (modified by seskar, 9 years ago) ( diff )

8. Upgrade Instructions

Backup all of the configuration files:

apt-get update

dpkg --purge --force remove asn-gw0.9.0
apt-get instal asn-gw1.0.1

Restore configuration files

Note: See TracWiki for help on using the wiki.